
/*
    Addon id: e7709ac2-cc0b-41b1-845d-7528015000ee
    Version: v1.7.8 (stable)
*/

surface.CreateFont("rpt_font_1", {
  font = "License Plate", 
  size = 30*(ScrH()/1080), 
  weight = 1000,
  antialias = true,
  extended = true, 
})

surface.CreateFont("rpt_font_2", {
  font = "License Plate", 
  size = 24*(ScrH()/1080), 
  weight = 1000,
  antialias = true,
  extended = true, 
})

surface.CreateFont("rpt_font_3", {
  font = "License Plate", 
  size = 30*(ScrH()/1080), 
  weight = 1000,
  antialias = true,
  extended = true, 
})

surface.CreateFont("rpt_font_4", {
  font = "License Plate", 
  size = 24*(ScrH()/1080), 
  weight = 1000,
  antialias = true,
  extended = true, 
})
surface.CreateFont("rpt_font_5", {
  font = "Arial",
  size = 16.8*(ScrH()/1080),
  weight = 550,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_6", {
  font = "Circular Std Medium",
  size = 22.5*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_7", {
  font = "Circular Std Medium",
  size = ScrH()*0.021,
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_8", {
  font = "Circular Std Medium",
  size = 20*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_9", {
  font = "Circular Std Medium",
  size = 24*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_10", {
  font = "Circular Std Medium",
  size = 36*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})
surface.CreateFont("rpt_font_11", {
  font = "Circular Std Medium",
  size = 21*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_12", {
  font = "Circular Std Medium",
  size = 75*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_13", {
  font = "Circular Std Medium",
  size = 45*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_14", {
  font = "Circular Std Medium",
  size = 15*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_15", {
  font = "Circular Std Medium",
  size = 24*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_16", {
  font = "Circular Std Medium",
  size = 15*(ScrH()/1080),
  weight = 0,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_17", {
  font = "Circular Std Medium",
  size = 21*(ScrH()/1080),
  weight = 550,
  antialias = true,
  extended = true
})
-- 3aaf217dbda72c52d8532897f5c9000ac85eca339f30615d1f3f36b925d66cfe

surface.CreateFont("rpt_font_18", {
  font = "Circular Std Medium", 
  size = 24*(ScrH()/1080), 
  weight = 0,
  antialias = true,
  extended = true, 
})

surface.CreateFont("rpt_font_19", {
  font = "Circular Std Medium", 
  size = 18*(ScrH()/1080), 
  weight = 0,
  antialias = true,
  extended = true, 
})

surface.CreateFont("rpt_font_20", {
  font = "LEMON MILK",
  size = 20*(ScrH()/1080),
  weight = 800,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_21", {
  font = "Poiret One",
  size = 21*(ScrH()/1080),
  weight = 800,
  antialias = true,
  extended = true
})

surface.CreateFont("rpt_font_22", {
  font = "Circular Std Medium",
  size = 180*(ScrH()/1080),
  weight = 0,
  blursize = 0,
	scanlines = 0,
	extended = true,
	shadow = true,
})

surface.CreateFont("rpt_font_23", {
  font = "Circular Std Medium",
  size = 80*(ScrH()/1080),
  weight = 0,
  blursize = 0,
	scanlines = 0,
	extended = true,
	shadow = true,
})

surface.CreateFont("rpt_notify_24", {
	font = "Arial", 
	size = 100*(ScrH()/1080), 
	weight = 1000,
	antialias = true,
	extended = true, 
})






